
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
  }
  
/* background color */
  body {
      background-color: #2a607c;
    }
  
/* Font white,font,text align background color */
  header {
    margin: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 20px;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
      "Lucida Sans", Arial, sans-serif;
    background-color: #2a607c;
    color: #ffffff;
    text-align: center;
  }
  

  h1 {
    
  text-align: center;
  display: inline-block;
  font-size: 38px;
  color: white;
  text-align: center;
  margin: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 20px;
  }
  
  

  section {
    padding-top: 15px;
    margin-right: 15px;
    float: right;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    font-size: 20px;
  }
  

  ul {
    list-style-type: none;
  }
  

  ul li {
    display: inline-block;
    margin-left: 35px;
  }
  

  a {
    color: #ffffff;
    text-decoration: none;
  }
  

  p {
    font-size: 26px;
  }
  

  .digit {
    height: 65px;
    width: 100%;
    margin-bottom: 25px;
    background-image: url("../images/digital-marketing-meeting.jpg");
    background-size: cover;
    background-position: center;
  }
  

  .float-left {
    float: left;
    margin-right: 25px;
  }
  

  .float-right {
    float: right;
    margin-left: 25px;
  }
  

  .content {
    width: 75%;
    display: inline-block;
    margin-left: 20px;
  }
  

  .benefits {
    margin-right: 20px;
    padding: 20px;
    clear: both;
    float: right;
    width: 20%;
    height: 100%;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    background-color:  #2a607c;
  }
  

  .benefit-lead,
  .benefit-brand,
  .benefit-cost {
    margin-bottom: 22px;
    color: #ffffff;
  }
  

  .benefit-lead h3,
  .benefit-brand h3,
  .benefit-cost h3 {
    padding: 30px;
    margin: 22px;
    margin-top: 20px;
    margin-bottom: 10px;
    text-align:left;
  }
  

  .benefit-lead img,
  .benefit-brand img,
  .benefit-cost img {
    display: block;
    margin: 10px auto;
    max-width: 150px;
  }
.di   
{ margin-bottom: 30px;
padding: 30px;
height: 300px;
font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
background:  #2a607c;
color: #ffffff;


} 

  .search-engine-optimization,
  .online-reputation-management,
  .social-media-marketing {
    margin-bottom: 30px;
    padding: 30px;
    height: 300px;
    font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
    background:  #2a607c;
    color: #ffffff;

    
  }
  

  .search-engine-optimization img,
  .online-reputation-management img,
  .social-media-marketing img {
    max-height: 250px;
    text-align: right;
  }
  

  .search-engine-optimization h2,
  .online-reputation-management h2,
  .social-media-marketing h2 {
    padding: 20px;
    margin: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 36px;
  }
  
/* Footer to white font and pad and center */
  footer {
    padding: 10px;
    clear: both;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande",
      "Lucida Sans", Arial, sans-serif;
  color: white;
  text-align: center;}
  
 


* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Lucida Sans", sans-serif;
}

.header {
  background-color: #9933cc;
  color: #ffffff;
  padding: 15px;
}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  padding: 8px;
  margin-bottom: 7px;
  background-color: #33b5e5;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #0099cc;
}

.aside {
  background-color: #33b5e5;
  padding: 10px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #0099cc;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  padding: 10px;
}

